<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
* @version $Id ac_print.php 1 2008-08-22 09:48 $
*/
!defined('IN_MUDDER') && exit('Access Denied');

empty($pic) && redirect('图片文件不存在。');
$pic = $_config['siteurl'].'uploads'.html_special_chars_ex($pic);

echo'
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset='.$charset.'" />
<title> 打印图片 </title>
<meta name="author" content="modoer.com" />
<meta name="keywords" content="moufer" />
<meta name="description" content="moufer studio" />
</head>
<body>
';
echo "<img src=\"$pic\" title=\"点击图片进行打印\" onclick=\"window.window.print();\" style=\"cursor:pointer;\" />";
echo 
"<script type=\"text/javascript\">\r\n
window.onload = function () {
    window.window.print();
}
</script>\r\n";
echo'</body></html>';
?>